forward(1)

NAME
forward - forward new mail to one or more addresses

SYNOPSIS
in .qmail: |forward address ...

DESCRIPTION
forward forwards each new mail message to the specified list of addresses. It is a simple wrapper around qmail-queue. It achieves the same results as listing each address separately in .qmail, but it is more programmable since address can be constructed on the fly.

SEE ALSO
dot-qmail(5), qmail-command(8), qmail-queue(8)